Deployment of Content Translation beta-feature on Palatinate German (pfl) Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation beta-feature on Palatinate German (pfl) Wikipedia to be scheduled for 18th June 2015.

KartikMistry updated the task description. (Show Details)
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry claimed this task.
KartikMistry set Security to None.Jun 17 2015, 1:07 PM
KartikMistry edited a custom field.

Change 218886 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150618

https://gerrit.wikimedia.org/r/218886

Change 218891 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150618

https://gerrit.wikimedia.org/r/218891

Bugreporter renamed this task from Deployment of Content Translation beta-feature on Palatinate German (pfi) Wikipedia to Deployment of Content Translation beta-feature on Palatinate German (pfl) Wikipedia.Jun 17 2015, 4:51 PM
Bugreporter updated the task description. (Show Details)
Amire80 triaged this task as Normal priority.Jun 18 2015, 11:16 AM

Change 218891 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150618

https://gerrit.wikimedia.org/r/218891

Change 218886 merged by jenkins-bot:
CX: Add wikis for deployment on 20150618

https://gerrit.wikimedia.org/r/218886

KartikMistry closed this task as Resolved.Jun 18 2015, 4:11 PM
KartikMistry moved this task from In Progress to Done on the LE-Sprint-88 board.